=== debian/control ===
Source: libkwargs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsub-exporter-perl,
 perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libkwargs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libkwargs-perl.git
Homepage: https://metacpan.org/release/Kwargs
Testsuite: autopkgtest-pkg-perl

Package: libkwargs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsub-exporter-perl
Description: Perl module for simple and clean handling of named arguments
 Kwargs is a Perl module that makes very easy to write functions with
 named arguments, specially when they take lots of (sometimes optional)
 arguments.
