=== debian/watch ===
version=4
https://metacpan.org/release/Kwargs   .*/Kwargs-v?@ANY_VERSION@@ARCHIVE_EXT@$
